input, textarea, select {
	border-color: #CCC;
	box-sizing: border-box;
}
input:focus, textarea:focus, select:focus, .select2-container--focus {
	border-color: #AAA;
	background: #FFF;
	box-shadow: 0 0 1px #777;
}
.false, .false:focus {
	border-color: #AA1E22;
}
.form-class fieldset {
	border: dashed #BBB;
	border-width: 1px 0 0;
	padding: 5px 0;
	margin: 5px 0;
	display: block;
}
.form-class legend {
	padding: 1px 10px;
	margin-left: -10px;
	font-weight: 400;
	color: #888;
	font-size: 14px;
	background: #F4F4F4;
}
.form-class fieldset fieldset, .form-class fieldset fieldset legend {
	border-color: #AAA;
	margin-left: 10px;
}

.form-class fieldset.uitklapbaar {
	height: 10px;
	overflow: hidden;
	transition: all 0.2s;
	position: relative;
}
.form-class fieldset.uitgeklapt {
	height: auto;
}
.form-class fieldset.uitklapbaar legend {
	cursor: pointer;
}
.form-class fieldset.uitklapbaar a.icon {
	position: absolute;
	top: 0;
	right: 0;
	width: 24px;
	height: 24px;
	background-color: #EEEEEE;
	background-position-x: right;
}

.form-class fieldset.uitklapbaar.uitgeklapt a.icon {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    background-position-x: left;
}

.form-class label {
	display: inline-block;
	vertical-align: top;
	padding: 3px 10px 6px 0;
	clear: left;
	font-weight: 700;
	text-align: left;
}
.form-class > label {
	width: 150px;
}
.form-class > input, .form-class > textarea, .form-class > select {
	width: 300px;
}
.form-class .verplicht {
	font-size: 14px;
	font-family: arial;
	margin: 0 3px;
	color: #AA1E22;
}
.form-class input, .filters input {
	margin: 0 1px 6px 0;
	padding: 3px;
	border-radius: 2px;
	vertical-align: top;
}
.form-class :not(table).geeninput {
	margin: 0 2px 0 1px;
	padding: 3px 0 6px;
	display: inline-block;
	vertical-align: top;
}
.form-class table.geeninput {
	display: inline-block;
	vertical-align: top;
}
.form-class table.geeninput tr > * {
	padding: 3px 3px 3px 0;
}
.form-class .radio, .form-class .checkbox {
	padding: 3px 0 0 !important;
	display: inline-block;
	max-width: 680px;
}
.form-class .radio.break, .form-class .checkbox.break {
	margin-bottom: 6px;
}
.form-class .checkbox {
	height: 14px;
}
.form-class .checkbox.true {
	padding: 3px 4px 4px 0;
	background: none;
}
.form-class input[type="checkbox"] {
	border: none;
	margin: 1px 3px 1px 1px;
	padding: 0;
}
.form-class .checkboxkolom {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}
.form-class div.true {
	border: none !important;
	padding: 1px 1px 1px 0;
	background: none;
}
.form-class .radio input[type=radio], .form-class .checkbox input[type=radio] {
	margin-top: 0;
	margin-right: 2px;
	border: none;
	vertical-align: middle;
}
.form-class .radio label, .form-class .checkbox label {
	height: 13px;
	font-size: 12px;
	margin-top: 0;
	margin-right: 15px;
	cursor: pointer;
	clear: none;
	font-weight: 400;
	display: inline;
}
.form-class select.false {
	background: #ECC;
}
select {
	background: #fff;
}
.form-class select {
	margin: 0 0 6px;
	height: 22px;
	min-width: 60px !important;
	border-radius: 2px;
}
option:disabled, select:disabled {
	color: #aaa;
}
.form-class .chosen-container {
	margin: 1px 0 2px 0;
}
.form-class .chosen-container-multi {
	margin: 1px 0 5px 0;
}
.chosen-container-single .chosen-single abbr {
	right: 20px !important;
}
.false.chosen-container {
	border: none !important;
}
.false.chosen-container > :first-child, .false.chosen-container .chosen-drop {
	border-color: #AA1E22 !important;
	margin-top: -1px;
}
.false.chosen-container-multi.chosen-with-drop {
	border-bottom-width: 0 !important;
}
.false.chosen-container-single .chosen-choices {
	border: none !important;
}
.form-class select.multiple {
	height: auto;
}
.form-class select optgroup {
	font-weight: 700;
	font-style: italic;
}
.form-class textarea {
	margin: 0 0 3px;
	padding: 3px;
	height: 70px;
	border-radius: 2px;
}
.form-class .fck, .form-class .ck {
	margin: 0 0 10px;
	display: inline-block;
	vertical-align: top;
	padding-right: 0 !important;
}
.form-class .ck fieldset {
	border: none;
	padding: 0;
	margin: 5px 0 0 !important;
	width: auto !important;
}
.cke_chrome {
	box-sizing: border-box !important;
	box-shadow: none !important;
}
.form-class div.true, .form-class div.false {
	height: auto;
}
.form-class div.false {
	border: 1px solid #AA1E22;
	height: auto;
}
.form-class .commentaar {
	float: right;
	font-size: 11px;
	margin-top: 3px;
	font-style: italic;
}
.form-class .buttons {
	clear: both;
	position: relative;
	overflow: hidden;
	margin: 10px 0 0;
	padding: 0;
	opacity: 1;
}
.form-class .buttons * {
	position: relative;
}
.form-class .buttons:before {
	transition: opacity 0.3s ease;
	opacity: 0;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: #F4F4F4;
}
.form-class .buttons.submitted:before {
	opacity: 0.3;
	z-index: 1;
}
.form-class .buttons.submitted:after {
	content: "";
	position: absolute;
	right: 0;
	top: 5px;
	background: url(/static/core/images/cms/laden.gif) no-repeat;
	width: 16px;
	height: 16px;
	z-index: 2;
}
.form-class.fixedButtons fieldset~.buttons.submitted:after {
	top: 15px;
}
.form-class.fixedButtons {
	padding-bottom: 20px;
}
.form-class.fixedButtons fieldset~.buttons, .form-class.fixedButtons .taalElement~.buttons {
	position: fixed;
	bottom: 0;
	padding: 10px 0;
	background-color: #EEE;
	border-top: 1px dashed #BBB;
}

.form-class .buttons td {
	text-align: center;
	padding-top: 5px;
}
.form-class .buttons span, .form-class .buttons a {
	padding: 8px 0 0;
	display: inline-block;
	vertical-align: top;
}
.form-class .teller {
	margin-top: 5px;
	font-size: 10px;
}
.form-class .teller span {
	color: #777;
}
.advselect {
	overflow: hidden;
	display: inline-block;
	margin-bottom: 4px;
}
.advselect select {
	margin-bottom: 0;
}
.advselect ul {
	margin: 0;
	list-style-type: none;
}
.advselect ul li a {
	display: inline-block;
	cursor: pointer;
	float: right;
	text-decoration: none;
	width: 17px;
	height: 17px;
	margin-top: 2px;
	background-image: url(/static/core/images/icons/verwijderen.png);
	color: transparent;
	visibility: hidden;
}
.advselect ul li a:hover {
	background-image: url(/static/core/images/icons/verwijderen_kleur.png);
}
.advselect ul li:hover a {
	visibility: visible;
}
.advselect ul li span {
	display: inline-block;
	cursor: pointer;
	float: right;
	text-decoration: none;
	width: 17px;
	height: 17px;
	margin-top: 2px;
	background-image: url(/static/core/images/icons/verplaatsen.png);
	color: transparent;
	visibility: hidden;
	margin-right: 5px;
}
.advselect ul li span:hover {
	background-image: url(/static/core/images/icons/verplaatsen_kleur.png);
}
.advselect ul li:hover span {
	visibility: visible;
}
.advselect ul li div {
	display: inline;
}
.advselect ul li {
	line-height: 20px;
	padding: 2px 0;
	border-bottom: 1px dashed #CCC;
}
.advselect ul li:first-child {
	padding-top: 5px;
}
.advselect ul li:last-child {
	padding-bottom: 3px;
}
.form-class span.info {
	background: url(../images/cms/info.png) no-repeat;
	float: right;
	width: 17px;
	height: 17px;
}
.form-class span.info:hover {
	background-image: url(../images/cms/info_kleur.png);
}
.inputfile {
	display: inline-block;
	position: relative;
	margin-bottom: 6px;
}
.inputfile .filewrap input {
	position: absolute;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	width: 130px !important;
	margin-bottom: 0;
	padding-bottom: 0;
}
.inputfile .filewrap {
	display: inline-block;
	vertical-align: top;
	width: auto !important;
	color: #FFF;
	padding: 0 5px 0 0;
	margin-right: 10px;
	overflow: hidden;
	float: none;
	line-height: normal;
}
.filewrap .button {
	margin-right: 8px;
	vertical-align: top;
}
.inputfile .filedel {
	display: inline-block;
	font-weight: 400;
	margin-top: 2px;
	z-index: 999;
}
.directfile-status {
	display: inline-block;
	vertical-align: sub;
}
.form-class .hasDatepicker.true, .form-class .hasDatepicker.false {
	background: right #fff url(/static/core/images/cms/inputdate.png) no-repeat;
	min-width: 90px;
}
.form-class .range-slider {
	display: inline-block;
	margin-left: 6px;
	margin-right: 6px;
}
.autosuggest {
	background-color: #EEE;
	border-color: #AAA;
	box-shadow: 0 0 1px #777;
	padding: 2px 4px;
	cursor: pointer;
}
.verwijder-bestand {
	float: right;
	margin-left: 30px;
}
